﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Approving Application Onboarding</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Approving Application Onboarding</h1>
        <p>Once you create or update the existing applications and select the necessary objects to be included in the target IGA environment, the application onboarding needs approval. Until an Application Onboarding is not approved, it is not displayed in <strong>Transport &gt; Export</strong> feature. Once the Application Onboarding is approved, the status changes to <strong>Completed</strong>&#160;from <strong>InProgress</strong>.</p>
        <p>To approve an existing Application, perform the following steps:</p>
        <ol>
            <li>
                <p>Select <strong style="text-align: left;">Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Edit</strong> under Action Column towards the right-side against the respective Application Onboarding, which you want to approve. The <strong>Basic Information</strong> page is displayed.</p>
            </li>
            <li>
                <p>Scroll to the bottom of the page where you can see two buttons <strong>Approve</strong>&#160;and <strong>Reject</strong>.</p>
            </li>
            <li>
                <p class="auto-cursor-target">After reviewing, if you are ready to export and want to approve the package, click <strong>Approve</strong>.<br />The status of the Application changes to 'Completed' after approval and it is now available in the <strong>Transport &gt; Export </strong>feature, when you filter it with Application Onboarding.<br /></p>
            </li>
        </ol>
        <p>
            <br />
        </p>
    </body>
</html>